## r-cran-rcppgsl 0.3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppGSL
 Type: Package
 Title: 'Rcpp' Integration for 'GNU GSL' Vectors and Matrices
-Version: 0.3.3
-Date: 2017-09-24
+Version: 0.3.6
+Date: 2018-06-10
 Author: Dirk Eddelbuettel and Romain Francois
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Rcpp' integration for 'GNU GSL' vectors and matrices
@@ -24,6 +24,6 @@
 SystemRequirements: GNU GSL
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2017-09-24 14:23:03 UTC; edd
+Packaged: 2018-06-10 15:52:16.031231 UTC; edd
 Repository: CRAN
-Date/Publication: 2017-09-24 14:47:06 UTC
+Date/Publication: 2018-06-10 16:43:08 UTC
