=== debian/changelog ===
r-cran-rcppgsl (0.3.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2018 22:31:31 -0500

r-cran-rcppgsl (0.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 May 2018 17:56:51 -0500

r-cran-rcppgsl (0.3.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 May 2018 09:22:54 -0500

r-cran-rcppgsl (0.3.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Sep 2017 14:47:12 -0500

r-cran-rcppgsl (0.3.2-2) unstable; urgency=medium

  * debian/control: Add libgsl-dev to Depends 		(Closes: #858882)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Mar 2017 05:25:09 -0500

r-cran-rcppgsl (0.3.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2017 14:37:07 -0500

r-cran-rcppgsl (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2016 19:13:02 -0500

r-cran-rcppgsl (0.3.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #833653)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Aug 2016 09:08:17 -0500
