=== debian/control ===
Source: r-cran-rcppgsl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-rcpp (>= 0.11.0), libgsl-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppgsl
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppgsl.git
Homepage: https://cran.r-project.org/package=RcppGSL

Package: r-cran-rcppgsl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0-1), libgsl-dev
Description: GNU R package for integration with the GNU GSL
 The 'GNU Scientific Library' (or 'GSL') is a collection of numerical
 routines for scientific computing. It is particularly useful for C
 and C++ programs as it provides a standard C interface to a wide
 range of mathematical routines such as special functions,
 permutations, combinations, fast fourier transforms, eigensystems,
 random numbers, quadrature, random distributions, quasi-random
 sequences, Monte Carlo integration, N-tuples, differential equations,
 simulated annealing, numerical differentiation, interpolation, series
 acceleration, Chebyshev approximations, root-finding, discrete Hankel
 transforms physical constants, basis splines and wavelets.  There are
 over 1000 functions in total with an extensive test suite.
 .
 The 'RcppGSL' package provides an easy-to-use interface between 'GSL'
 data structures and R using concepts from 'Rcpp' which is itself a
 package that eases the interfaces between R and C++.
 .
 This package also serves as a prime example of how to build a package
 that uses 'Rcpp' to connect to another third-party library. The
 'autoconf' script, 'inline' plugin and example package can all be
 used as a stanza to write a similar package against another library.
