## r-cran-rcppgsl 0.3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppGSL
 Type: Package
 Title: 'Rcpp' Integration for 'GNU GSL' Vectors and Matrices
-Version: 0.3.6
-Date: 2018-06-10
+Version: 0.3.7
+Date: 2019-10-20
 Author: Dirk Eddelbuettel and Romain Francois
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Rcpp' integration for 'GNU GSL' vectors and matrices
@@ -20,10 +20,9 @@
 LazyLoad: yes
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats
-Suggests: RUnit, inline, knitr, rmarkdown, pinp
+Suggests: tinytest, inline
 SystemRequirements: GNU GSL
-VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2018-06-10 15:52:16.031231 UTC; edd
+Packaged: 2019-10-20 13:53:53.24488 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-06-10 16:43:08 UTC
+Date/Publication: 2019-10-20 14:20:02 UTC
