=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RcppGSL_([-\d\.]*)\.tar.gz
