## r-cran-rcppgsl 0.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppGSL
 Type: Package
 Title: 'Rcpp' Integration for 'GNU GSL' Vectors and Matrices
-Version: 0.3.7
-Date: 2019-10-20
+Version: 0.3.8
+Date: 2020-06-21
 Author: Dirk Eddelbuettel and Romain Francois
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Rcpp' integration for 'GNU GSL' vectors and matrices
@@ -20,9 +20,9 @@
 LazyLoad: yes
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats
-Suggests: tinytest, inline
+Suggests: tinytest
 SystemRequirements: GNU GSL
 NeedsCompilation: yes
-Packaged: 2019-10-20 13:53:53.24488 UTC; edd
+Packaged: 2020-06-21 14:15:40.485437 UTC; edd
 Repository: CRAN
-Date/Publication: 2019-10-20 14:20:02 UTC
+Date/Publication: 2020-06-21 14:40:02 UTC
