=== debian/changelog ===
r-cran-rcppgsl (0.3.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Jun 2020 10:12:05 -0500
