## r-cran-rcppgsl 0.3.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppGSL
 Type: Package
 Title: 'Rcpp' Integration for 'GNU GSL' Vectors and Matrices
-Version: 0.3.8
-Date: 2020-06-21
+Version: 0.3.10
+Date: 2021-10-07
 Author: Dirk Eddelbuettel and Romain Francois
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Rcpp' integration for 'GNU GSL' vectors and matrices
@@ -22,7 +22,10 @@
 Imports: Rcpp (>= 0.11.0), stats
 Suggests: tinytest
 SystemRequirements: GNU GSL
+URL: https://github.com/eddelbuettel/rcppgsl,
+        https://dirk.eddelbuettel.com/code/rcpp.gsl.html
+BugReports: https://github.com/eddelbuettel/rcppgsl/issues
 NeedsCompilation: yes
-Packaged: 2020-06-21 14:15:40.485437 UTC; edd
+Packaged: 2021-10-07 13:09:02 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-06-21 14:40:02 UTC
+Date/Publication: 2021-10-07 13:40:08 UTC
