=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-cran-rcppgsl
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.1), dh-r, r-cran-rcpp (>= 0.11.0), libgsl-dev
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rcpp (>= 0.11.0), libgsl-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppgsl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppgsl.git
 Homepage: https://cran.r-project.org/package=RcppGSL
