## r-cran-rcppgsl 0.3.11

=== debian/changelog ===
r-cran-rcppgsl (0.3.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Mar 2022 10:20:44 -0600
