=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: r-cran-rcppgsl
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rcpp (>= 0.11.0), libgsl-dev
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-rcpp, libgsl-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppgsl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppgsl.git
@@ -11,7 +10,7 @@
 
 Package: r-cran-rcppgsl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0-1), libgsl-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, libgsl-dev
 Description: GNU R package for integration with the GNU GSL
  The 'GNU Scientific Library' (or 'GSL') is a collection of numerical
  routines for scientific computing. It is particularly useful for C
