## r-cran-rcppgsl 0.3.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppGSL
 Type: Package
 Title: 'Rcpp' Integration for 'GNU GSL' Vectors and Matrices
-Version: 0.3.10
-Date: 2021-10-07
+Version: 0.3.13
+Date: 2023-01-12
 Author: Dirk Eddelbuettel and Romain Francois
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Rcpp' integration for 'GNU GSL' vectors and matrices
@@ -26,6 +26,6 @@
         https://dirk.eddelbuettel.com/code/rcpp.gsl.html
 BugReports: https://github.com/eddelbuettel/rcppgsl/issues
 NeedsCompilation: yes
-Packaged: 2021-10-07 13:09:02 UTC; edd
+Packaged: 2023-01-12 23:38:26 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-10-07 13:40:08 UTC
+Date/Publication: 2023-01-13 00:10:02 UTC
